Может кто-то сможет объяснить, что произошло с версией 15.3?


Yast не нашел eclipse&netbeans и я полез спрашивать про них в англо версии. https://forums.opensuse.org/showthread.php/559707-eclipse-netbeans-not-found-in-package-names-or?p=3066090#post3066090

А потом порыскал по форуму, и окончательно запутался.
Похожая проблема с Thunderbird https://forums.opensuse.org/showthread.php/559626-There-is-no-official-Thunderbird-package-available-for-openSUSE-Leap-15-3

А еще нашел ссылку на https://lists.opensuse.org/archives/list/factory@lists.opensuse.org/thread/CN4MG6WYRSRD7LWY7SUKYOJTEKH6DAZC/

As Leap 15.3 is not one repository any more and it is three repositories joined together, it looks different. If it is Leap package from SLE, you will see it in "Unsupported distributions" in SUSE:SLE-15:GA , if it is community package, you will see it in openSUSE Backports for SLE 15 SP3 and if it is Leap specific package (only a few packages, mainly cosmetic packages), you will see it as Leap 15.3.
openSUSE Leap 15.3 is built not just from SUSE Linux Enterprise source code like in previous versions, but built with the exact same binary packages, which strengthens the flow between Leap and SLE like a yin yang.
Выглядит так, что с новой версией софт должен приходить из трех разных реп. Но система, похоже, этого не знает. Поэтому поиск и т.д. не работает.
Возможно это связано с переходом на бинарные сборки из SLE.

Не очень понятно, как добиться корректной работы от yast/zypper.
Добавить новые репозитории вроде



Будет ли работать поиск нормально?


Кто-нибудь понимает суть происходящего?